<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /solibot/public/
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule ^(.*)$ index.php/$1 [L]
</IfModule>
